/**
 * Main Settings
 */
.mandatory {
	color:#E00;
}

div.tx-powermail h3 {
    display: none;
}
div.tx-powermail {
	/*font-family: Calibri, Arial, sans-serif;*/
	font-size: 14px;
	width: 85%;
	margin-left: 20px !important;
	padding: 10px !important;
}
.powermail_message {
    padding-left: 20px;
    min-height: 65px;
    background: rgb(255,255,255); /* Old browsers */
   	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
   	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
   	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
   	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
   	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

   	-webkit-box-shadow: 0px 0px 8px 0px;
   	-moz-box-shadow: 0px 0px 8px 0px;
   	box-shadow: 0px 0px 8px 0px;

   	-webkit-border-radius: 3px;
   	-moz-border-radius: 3px;
   	-khtml-border-radius: 3px;
   	border-radius: 3px;

    background-position: 98% 10px;
    background-repeat: no-repeat;
}
.powermail_message_ok {
    background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
}
.powermail_message_error {
    background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png");
}
.powermail_message li {
    padding: 10px 50px 10px 0;
    font-weight: bold;
   	color: #1E5799;
}
.clear {
    clear: both;
}

/**
 * Form
 */
.powermail_fieldset {
  clear: left;
	border: 0;
	padding: 20px 20px 20px 20px;
	margin-bottom: 20px;
	background: #FBFBFB;

/*
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(239,239,239,1) 100%);
	-webkit-box-shadow: 0px 0px 8px 0px;
	-moz-box-shadow: 0px 0px 8px 0px;
	box-shadow: 0px 0px 8px 0px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
*/
	border: 1px solid #DDD;
	border-radius: 3px;
}


.powermail_legend {
	float: left;
	margin: 0 0 30px -60px;
	padding: 7px 20px;
	color: #555;
	font-weight: bold;
	font-size: 18px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	background: #EEE;
	background: -moz-linear-gradient(top, #EEE, #BBB);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEE), color-stop(1, #BBB));
	background: -webkit-linear-gradient(top, #EEE, #BBB);
	background: -o-linear-gradient(top, #EEE, #BBB);
	background: linear-gradient(top, #EEE, #BBB);

	-moz-box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 2px #ccc;
	box-shadow: 1px 1px 2px #ccc;
}
.powermail_legend_small {
	float: left;
	margin: 0 0 30px -60px;
	padding: 7px 20px;
	color: #555;
	font-weight: bold;
	font-size: 14px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	background: #8eb0d9;
	background: -moz-linear-gradient(top, #8eb0d9, #6293cb);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8eb0d9), color-stop(1, #6293cb));
	background: -webkit-linear-gradient(top, #8eb0d9, #6293cb);
	background: -o-linear-gradient(top, #8eb0d9, #6293cb);
	background: linear-gradient(top, #8eb0d9, #6293cb);

	background: #EEE;
	background: -moz-linear-gradient(top, #EEE, #BBB);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEE), color-stop(1, #BBB));
	background: -webkit-linear-gradient(top, #EEE, #BBB);
	background: -o-linear-gradient(top, #EEE, #BBB);
	background: linear-gradient(top, #EEE, #BBB);

	-moz-box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 2px #ccc;
	box-shadow: 1px 1px 2px #ccc;
}
.powermail_label {
	/* label */
	display: block;
	width: 110px;
	margin: 7px;
	float: left;
	clear: left;
	font-weight: normal;
	/* color: #1E5799; */
	color: #000;
}
div.powermail_fieldwrap {
    margin: 0 0 0.5em 0;
   	clear: both;
}
.powermail_field {
	float: left;
	font-family: Calibri, Arial, sans-serif;
	font-size: 14px;
	/*width: 60%;*/
	padding: 3px;
	border: 1px solid #ccc;
	color: #444;

	-webkit-box-shadow: 3px 3px 5px #eee;
	-moz-box-shadow: 3px 3px 5px #eee;
	box-shadow: 3px 3px 5px #eee;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.powermail_captcha {
    width: 392px;
}
.powermail_textarea {
	height: 80px;
}
input.powermail_field:focus {
	background-color: #E5E5E5;
	border: 1px solid white;
	outline: none;
}

.powermail_submit {
	/*float: right;*/
	margin-top: 20px;
	margin-right: 16px;
	height: 1.9em;
	background: #08c url(../images/bg/btn.png) repeat-x 0 50%; 
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 100%; 
	color: #fff; 
	border: 0 none; 
	padding: 0px 15px 0px 15px;
	border-radius: 3px;
}
.powermail_submit_small {
	/*float: right;*/
	margin-top: 10px;
	margin-right: 5px;
	height: 1.8em;
	background: #08c url(../images/bg/btn.png) repeat-x 0 50%; 
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 0.9em; 
	color: #fff; 
	border: 0 none; 
	padding: 0px 12px 0px 12px; 
	border-radius: 3px;
}
.powermail_fieldwrap_radio fieldset,
.powermail_fieldwrap_check fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}
.powermail_fieldwrap_radio fieldset legend,
.powermail_fieldwrap_check fieldset legend {
    padding: 0;
}
.powermail_radio_outer,
.powermail_captcha_outer,
.powermail_check_outer {
    /*
    background-color: white;
    border: 1px solid #ccc;
    */
    float: left;
    padding: 3px;
    /*width: 392px;*/
}
.powermail_radio_outer label,
.powermail_captcha_outer label,
.powermail_check_outer label {
    color: #444;
}
.powermail_captchaimage {
    width: 392px;
    margin-top: 10px;
}
div.error {
    background-color: #FFCA4B;
    border: 1px solid #FF8100;
}
.powermail_field_error {
    background-color: #FFCA4B;
    border: 1px solid #FF8100;
}
div.powermail_fieldwrap_file_inner {
    overflow: hidden;
    height: 26px;
    padding: 3px;
    width: 392px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/upload_bg.png');
}
input.powermail_file {
    position: relative;
    height: 100%;
    width: auto;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
ul#powermail_tabmenu {
    list-style-type: none;
    width: 99.5%;
    height: 16px;
    padding: 10px 0;
    margin-left: 2px;

    background: rgb(255,255,255); /* Old browsers */
   	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
   	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
   	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
   	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
   	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

    -webkit-box-shadow: 0px 0px 8px 0px;
   	-moz-box-shadow: 0px 0px 8px 0px;
   	box-shadow: 0px 0px 8px 0px;

   	-webkit-border-radius: 3px;
   	-moz-border-radius: 3px;
   	-khtml-border-radius: 3px;
   	border-radius: 3px;
}
ul#powermail_tabmenu li {
    float: left;
    margin-left: 10px;
    cursor: pointer;
    font-weight: bold;
    color: #1E5799;
}
ul#powermail_tabmenu li.act {
    text-shadow: 0px 0px 10px #888888;
    filter: dropshadow(color=#888888, offx=0, offy=0);
}

/**
 * Confirmation
 */
.powermail_confirmation {
    clear: left;
	border: 0;
	padding: 10px;
	margin-bottom: 20px;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

	-webkit-box-shadow: 0px 0px 8px 0px;
	-moz-box-shadow: 0px 0px 8px 0px;
	box-shadow: 0px 0px 8px 0px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
input.powermail_confirmation_form {
    float: left;
    margin-top: 20px;
    padding: 5px 20px;
   	color: white;
   	font-weight: bold;
   	cursor: pointer;

   	background: rgb(30,87,153); /* Old browsers */
   	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
   	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
   	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
   	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
   	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #aaa;
   	-moz-box-shadow: 3px 3px 5px #aaa;
   	box-shadow: 3px 3px 5px #aaa;

   	-webkit-border-radius: 2px;
   	-moz-border-radius: 2px;
   	-khtml-border-radius: 2px;
   	border-radius: 2px;
}
input.powermail_confirmation_submit {
    float: right;
    margin-top: 20px;
    padding: 5px 20px;
   	color: white;
   	font-weight: bold;
   	cursor: pointer;

   	background: rgb(30,87,153); /* Old browsers */
   	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
   	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
   	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
   	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
   	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #aaa;
   	-moz-box-shadow: 3px 3px 5px #aaa;
   	box-shadow: 3px 3px 5px #aaa;

   	-webkit-border-radius: 2px;
   	-moz-border-radius: 2px;
   	-khtml-border-radius: 2px;
   	border-radius: 2px;
}

/**
 * Powermail All
 */
dl.powermail_all {
    padding: 5px 0;
}
dl.powermail_all dt {
    font-weight: bold;
    float: left;
    width: 150px;
    clear: left;
}
dl.powermail_all dd {
    float: left;
    width: 420px;
}

/**
 * Create
 */
.powermail_create {
    border: 0;
   	padding: 10px;
   	margin-bottom: 20px;

   	background: rgb(255,255,255); /* Old browsers */
   	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
   	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
   	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
   	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
   	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

   	-webkit-box-shadow: 0px 0px 8px 0px;
   	-moz-box-shadow: 0px 0px 8px 0px;
   	box-shadow: 0px 0px 8px 0px;

   	-webkit-border-radius: 3px;
   	-moz-border-radius: 3px;
   	-khtml-border-radius: 3px;
   	border-radius: 3px;
}

/**
 * JS Form Validation
 */




/* Z-INDEX */
.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }
.formErrorInsideDialog.formError { z-index: 5000; }
.formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
.formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }
.inputContainer {
	position: relative;
	float: left;
}
.formError {
    font-family: Calibri, Arial, sans-serif;
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}
.formError .formErrorContent {
	width: 100%;
	position:relative;
	color: #fff;
	width: 150px;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

    background: rgb(30,87,153); /* Old browsers */
   	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
   	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
   	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
   	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
   	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
}
.greenPopup .formErrorContent {
	background: #33be40;
}
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}
.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;

    background: rgb(30,87,153); /* Old browsers */
   	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
   	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
   	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
   	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera11.10+ */
   	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
   	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
   	background: linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
	background: #33be40;
}
.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}
.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}
.formError .formErrorArrow .line8 {
	width: 11px;
}
.formError .formErrorArrow .line7 {
	width: 9px;
}
.formError .formErrorArrow .line6 {
	width: 7px;
}
.formError .formErrorArrow .line5 {
	width: 5px;
}
.formError .formErrorArrow .line4 {
	width: 3px;
}
.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}
.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}

/**
 * Powermail_Frontend
 */
#powermail_frontend_search {
    margin: 0;
}
.powermail_frontend {
    clear: left;
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
    overflow: auto;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

	-webkit-box-shadow: 0px 0px 8px 0px;
	-moz-box-shadow: 0px 0px 8px 0px;
	box-shadow: 0px 0px 8px 0px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.powermail_frontend_list {
    width: 100%;
    font-size: 0.9em;
    border: 1px solid #070708;
    margin-top: 15px;
}
.powermail_frontend_list th {
    color: white;
    font-weight: bold;
    padding: 3px;
    text-align: left;

    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.powermail_frontend_list td {
    border-top: 1px solid #ccc;
    padding: 3px;
}
.powermail_frontend_filter {
    background: rgb(252,255,244); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(223,229,215,1) 40%, rgba(179,190,173,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(40%,rgba(223,229,215,1)), color-stop(100%,rgba(179,190,173,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc;
    padding: 10px 0;
}
.powermail_frontend_search_container {
    padding: 5px 10px;
}
.powermail_frontend_search_container label {
    float: left;
    display: block;
    width: 150px;
    font-weight: bold;
    margin-right: 10px;
    padding-top: 3px;
}
.powermail_frontend_search_container input {
    width: 430px;
    padding: 3px;
}
.powermail_frontend_search_submit {
    width: 430px;
    padding: 3px;
    margin: 5px 0 0 170px;
    color: white;
    font-weight: bold;
    cursor: pointer;

    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.powermail_frontend_abc,
.powermail_frontend_export {
    background: rgb(252,255,244); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(223,229,215,1) 40%, rgba(179,190,173,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(40%,rgba(223,229,215,1)), color-stop(100%,rgba(179,190,173,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ccc;
    padding: 10px 0;
}
.powermail_frontend_abc_inner,
.powermail_frontend_export_inner {
    margin: 0 10px;
}
span.abc,
span.abc a {
    font-weight: bold;
    text-decoration: none;
}
.powermail_frontend dl {
    clear: both;
    padding: 5px 0;
}
.powermail_frontend dt {
    float: left;
    width: 150px;
    font-weight: bold;
    clear: left;
    margin-right: 10px;
}
.powermail_frontend dd {
    float: left;
}
.powermail_frontend_export_icon {
    float: right;
    margin: 0 8px;
    padding-top: 5px;
    height: 19px;
}
.powermail_frontend_export input {
    width: 17px;
    height: 16px;
    padding-top: 2px;
    cursor: pointer;
    text-indent: -99999px;
    border: 0;
    background: none;
    background-repeat: no-repeat;
    background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/icon_csv.gif');
}
.powermail_frontend_export input.export_icon_xls {
    background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/icon_xls.gif');
}